Zoom Video Conferencing for macOS Also Vulnerable to Critical RCE Flaw

0 Comment

Source: The Hacking News
Zoom Video Conferencing for macOS Also Vulnerable to Critical RCE Flaw
The chaos and panic that the disclosure of privacy vulnerability in the highly popular and widely-used Zoom video conferencing software created earlier this week is not over yet.

As suspected, it turns out that the core issue—a locally installed web server by the software—was not just allowing any website to turn on your device webcam, but also could allow hackers to take complete control

Leave a Reply

%d bloggers like this: